.storeWrap {
	display: table;
	width: 100%;
	img {
		max-width: 100%;
	}
	.storeWrapLeft, .storeWrapRight {
		display: table-cell;
		vertical-align: top;
	}
	.storeWrapLeft {
		width: 295px;
	}
	&.descWrap {
		margin-bottom: 20px;
	}
	.indentDiv {
		margin-left: 25px;
	}
}
.storeMap {
	margin-bottom: 50px;
	img {
		width: 100%;
	}		
}
.storeTitle {
	width: 1200px;
	margin: 0 auto 50px;
	font-size: 14px;
	font-family: 'Gondola','Microsoft JhengHei','微軟正黑體','黑體', sans-serif;
	text-align: center;
	border-bottom: solid 1px #8f8f8f;
	line-height: 45px;
}
.googleMapBtn {
	background: #000;
	color: #fff;
	display: inline-block;
	padding: 3px 8px;
	box-shadow: 0 0 5px rgba(50,50,50,.7);
	border-radius: 3px;
}